@charset "utf-8";
/* CSS Document */

.image0degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;	
	

-moz-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-webkit-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-o-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')"; 
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')   progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);

box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;

}

.imagep1degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.99984770, 0.01745241, -0.01745241, 0.99984770, 0, 0);
-webkit-transform: matrix(0.99984770, 0.01745241, -0.01745241, 0.99984770, 0, 0);
-o-transform: matrix(0.99984770, 0.01745241, -0.01745241, 0.99984770, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=-0.01745241, M21=0.01745241, M22=0.99984770,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=-0.01745241, M21=0.01745241, M22=0.99984770,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep2degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99939083, 0.03489950, -0.03489950, 0.99939083, 0, 0);
-webkit-transform: matrix(0.99939083, 0.03489950, -0.03489950, 0.99939083, 0, 0);
-o-transform: matrix(0.99939083, 0.03489950, -0.03489950, 0.99939083, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep3degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;



-moz-transform: matrix(0.99862953, 0.05233596, -0.05233596, 0.99862953, 0, 0);
-webkit-transform: matrix(0.99862953, 0.05233596, -0.05233596, 0.99862953, 0, 0);
-o-transform: matrix(0.99862953, 0.05233596, -0.05233596, 0.99862953, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=-0.05233596, M21=0.05233596, M22=0.99862953,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=-0.05233596, M21=0.05233596, M22=0.99862953,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep4degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;




-moz-transform: matrix(0.99756405, 0.06975647, -0.06975647, 0.99756405, 0, 0);
-webkit-transform: matrix(0.99756405, 0.06975647, -0.06975647, 0.99756405, 0, 0);
-o-transform: matrix(0.99756405, 0.06975647, -0.06975647, 0.99756405, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=-0.06975647, M21=0.06975647, M22=0.99756405,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=-0.06975647, M21=0.06975647, M22=0.99756405,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep5degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99619470, 0.08715574, -0.08715574, 0.99619470, 0, 0);
-webkit-transform: matrix(0.99619470, 0.08715574, -0.08715574, 0.99619470, 0, 0);
-o-transform: matrix(0.99619470, 0.08715574, -0.08715574, 0.99619470, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=-0.08715574, M21=0.08715574, M22=0.99619470,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=-0.08715574, M21=0.08715574, M22=0.99619470,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep6degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;



-moz-transform: matrix(0.99452190, 0.10452846, -0.10452846, 0.99452190, 0, 0);
-webkit-transform: matrix(0.99452190, 0.10452846, -0.10452846, 0.99452190, 0, 0);
-o-transform: matrix(0.99452190, 0.10452846, -0.10452846, 0.99452190, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=-0.10452846, M21=0.10452846, M22=0.99452190,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=-0.10452846, M21=0.10452846, M22=0.99452190,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep7degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99254615, 0.12186934, -0.12186934, 0.99254615, 0, 0);
-webkit-transform: matrix(0.99254615, 0.12186934, -0.12186934, 0.99254615, 0, 0);
-o-transform: matrix(0.99254615, 0.12186934, -0.12186934, 0.99254615, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=-0.12186934, M21=0.12186934, M22=0.99254615,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=-0.12186934, M21=0.12186934, M22=0.99254615,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep8degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99026807, 0.13917310, -0.13917310, 0.99026807, 0, 0);
-webkit-transform: matrix(0.99026807, 0.13917310, -0.13917310, 0.99026807, 0, 0);
-o-transform: matrix(0.99026807, 0.13917310, -0.13917310, 0.99026807, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=-0.13917310, M21=0.13917310, M22=0.99026807,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=-0.13917310, M21=0.13917310, M22=0.99026807,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep9degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.98768834, 0.15643447, -0.15643447, 0.98768834, 0, 0);
-webkit-transform: matrix(0.98768834, 0.15643447, -0.15643447, 0.98768834, 0, 0);
-o-transform: matrix(0.98768834, 0.15643447, -0.15643447, 0.98768834, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=-0.15643447, M21=0.15643447, M22=0.98768834,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=-0.15643447, M21=0.15643447, M22=0.98768834,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep10degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.98480775, 0.17364818, -0.17364818, 0.98480775, 0, 0);
-webkit-transform: matrix(0.98480775, 0.17364818, -0.17364818, 0.98480775, 0, 0);
-o-transform: matrix(0.98480775, 0.17364818, -0.17364818, 0.98480775, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;


}


.imagep11degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.98162718, 0.19080900, -0.19080900, 0.98162718, 0, 0);
-webkit-transform: matrix(0.98162718, 0.19080900, -0.19080900, 0.98162718, 0, 0);
-o-transform: matrix(0.98162718, 0.19080900, -0.19080900, 0.98162718, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98162718, M12=-0.19080900, M21=0.19080900, M22=0.98162718,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98162718, M12=-0.19080900, M21=0.19080900, M22=0.98162718,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep12degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.97814760, 0.20791169, -0.20791169, 0.97814760, 0, 0);
-webkit-transform: matrix(0.97814760, 0.20791169, -0.20791169, 0.97814760, 0, 0);
-o-transform: matrix(0.97814760, 0.20791169, -0.20791169, 0.97814760, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97814760, M12=-0.20791169, M21=0.20791169, M22=0.97814760,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97814760, M12=-0.20791169, M21=0.20791169, M22=0.97814760,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep13degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.97437006, 0.22495105, -0.22495105, 0.97437006, 0, 0);
-webkit-transform: matrix(0.97437006, 0.22495105, -0.22495105, 0.97437006, 0, 0);
-o-transform: matrix(0.97437006, 0.22495105, -0.22495105, 0.97437006, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97437006, M12=-0.22495105, M21=0.22495105, M22=0.97437006,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97437006, M12=-0.22495105, M21=0.22495105, M22=0.97437006,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep14degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.97029573, 0.24192190, -0.24192190, 0.97029573, 0, 0);
-webkit-transform: matrix(0.97029573, 0.24192190, -0.24192190, 0.97029573, 0, 0);
-o-transform: matrix(0.97029573, 0.24192190, -0.24192190, 0.97029573, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97029573, M12=-0.24192190, M21=0.24192190, M22=0.97029573,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97029573, M12=-0.24192190, M21=0.24192190, M22=0.97029573,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep15degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0);
-webkit-transform: matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0);
-o-transform: matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=-0.25881905, M21=0.25881905, M22=0.96592583,sizingMethod='auto expand')";filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=-0.25881905, M21=0.25881905, M22=0.96592583,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep16degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.96126170, 0.27563736, -0.27563736, 0.96126170, 0, 0);
-webkit-transform: matrix(0.96126170, 0.27563736, -0.27563736, 0.96126170, 0, 0);
-o-transform: matrix(0.96126170, 0.27563736, -0.27563736, 0.96126170, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.96126170, M12=-0.27563736, M21=0.27563736, M22=0.96126170,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96126170, M12=-0.27563736, M21=0.27563736, M22=0.96126170,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep17degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.95630476, 0.29237170, -0.29237170, 0.95630476, 0, 0);
-webkit-transform: matrix(0.95630476, 0.29237170, -0.29237170, 0.95630476, 0, 0);
-o-transform: matrix(0.95630476, 0.29237170, -0.29237170, 0.95630476, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=-0.29237170, M21=0.29237170, M22=0.95630476,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=-0.29237170, M21=0.29237170, M22=0.95630476,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep18degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.95105652, 0.30901699, -0.30901699, 0.95105652, 0, 0);
-webkit-transform: matrix(0.95105652, 0.30901699, -0.30901699, 0.95105652, 0, 0);
-o-transform: matrix(0.95105652, 0.30901699, -0.30901699, 0.95105652, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.95105652, M12=-0.30901699, M21=0.30901699, M22=0.95105652,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.95105652, M12=-0.30901699, M21=0.30901699, M22=0.95105652,sizingMethod='auto expand')


progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep19degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.94551858, 0.32556815, -0.32556815, 0.94551858, 0, 0);
-webkit-transform: matrix(0.94551858, 0.32556815, -0.32556815, 0.94551858, 0, 0);
-o-transform: matrix(0.94551858, 0.32556815, -0.32556815, 0.94551858, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.94551858, M12=-0.32556815, M21=0.32556815, M22=0.94551858,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.94551858, M12=-0.32556815, M21=0.32556815, M22=0.94551858,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}


.imagep20degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.93969262, 0.34202014, -0.34202014, 0.93969262, 0, 0);
-webkit-transform: matrix(0.93969262, 0.34202014, -0.34202014, 0.93969262, 0, 0);
-o-transform: matrix(0.93969262, 0.34202014, -0.34202014, 0.93969262, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.93969262, M12=-0.34202014, M21=0.34202014, M22=0.93969262,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.93969262, M12=-0.34202014, M21=0.34202014, M22=0.93969262,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep25degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.90630779, 0.42261826, -0.42261826, 0.90630779, 0, 0);
-webkit-transform: matrix(0.90630779, 0.42261826, -0.42261826, 0.90630779, 0, 0);
-o-transform: matrix(0.90630779, 0.42261826, -0.42261826, 0.90630779, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.90630779, M12=-0.42261826, M21=0.42261826, M22=0.90630779,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.90630779, M12=-0.42261826, M21=0.42261826, M22=0.90630779,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagep30degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.86602540, 0.50000000, -0.50000000, 0.86602540, 0, 0);
-webkit-transform: matrix(0.86602540, 0.50000000, -0.50000000, 0.86602540, 0, 0);
-o-transform: matrix(0.86602540, 0.50000000, -0.50000000, 0.86602540, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.86602540, M12=-0.50000000, M21=0.50000000, M22=0.86602540,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.86602540, M12=-0.50000000, M21=0.50000000, M22=0.86602540,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}



/*NEGATIF DERECELER*/

.imagen1degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.99984770, -0.01745241, 0.01745241, 0.99984770, 0, 0);
-webkit-transform: matrix(0.99984770, -0.01745241, 0.01745241, 0.99984770, 0, 0);
-o-transform: matrix(0.99984770, -0.01745241, 0.01745241, 0.99984770, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen2degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99939083, -0.03489950, 0.03489950, 0.99939083, 0, 0);
-webkit-transform: matrix(0.99939083, -0.03489950, 0.03489950, 0.99939083, 0, 0);
-o-transform: matrix(0.99939083, -0.03489950, 0.03489950, 0.99939083, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=0.03489950, M21=-0.03489950, M22=0.99939083,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=0.03489950, M21=-0.03489950, M22=0.99939083,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen3degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99862953, -0.05233596, 0.05233596, 0.99862953, 0, 0);
-webkit-transform: matrix(0.99862953, -0.05233596, 0.05233596, 0.99862953, 0, 0);
-o-transform: matrix(0.99862953, -0.05233596, 0.05233596, 0.99862953, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen4degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.99756405, -0.06975647, 0.06975647, 0.99756405, 0, 0);
-webkit-transform: matrix(0.99756405, -0.06975647, 0.06975647, 0.99756405, 0, 0);
-o-transform: matrix(0.99756405, -0.06975647, 0.06975647, 0.99756405, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=0.06975647, M21=-0.06975647, M22=0.99756405,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=0.06975647, M21=-0.06975647, M22=0.99756405,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen5degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.99619470, -0.08715574, 0.08715574, 0.99619470, 0, 0);
-webkit-transform: matrix(0.99619470, -0.08715574, 0.08715574, 0.99619470, 0, 0);
-o-transform: matrix(0.99619470, -0.08715574, 0.08715574, 0.99619470, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=0.08715574, M21=-0.08715574, M22=0.99619470,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=0.08715574, M21=-0.08715574, M22=0.99619470,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen6degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.99452190, -0.10452846, 0.10452846, 0.99452190, 0, 0);
-webkit-transform: matrix(0.99452190, -0.10452846, 0.10452846, 0.99452190, 0, 0);
-o-transform: matrix(0.99452190, -0.10452846, 0.10452846, 0.99452190, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen7degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99254615, -0.12186934, 0.12186934, 0.99254615, 0, 0);
-webkit-transform: matrix(0.99254615, -0.12186934, 0.12186934, 0.99254615, 0, 0);
-o-transform: matrix(0.99254615, -0.12186934, 0.12186934, 0.99254615, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=0.12186934, M21=-0.12186934, M22=0.99254615,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=0.12186934, M21=-0.12186934, M22=0.99254615,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen8degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.99026807, -0.13917310, 0.13917310, 0.99026807, 0, 0);
-webkit-transform: matrix(0.99026807, -0.13917310, 0.13917310, 0.99026807, 0, 0);
-o-transform: matrix(0.99026807, -0.13917310, 0.13917310, 0.99026807, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=0.13917310, M21=-0.13917310, M22=0.99026807,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=0.13917310, M21=-0.13917310, M22=0.99026807,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen9degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.98768834, -0.15643447, 0.15643447, 0.98768834, 0, 0);
-webkit-transform: matrix(0.98768834, -0.15643447, 0.15643447, 0.98768834, 0, 0);
-o-transform: matrix(0.98768834, -0.15643447, 0.15643447, 0.98768834, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen10degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.98480775, -0.17364818, 0.17364818, 0.98480775, 0, 0);
-webkit-transform: matrix(0.98480775, -0.17364818, 0.17364818, 0.98480775, 0, 0);
-o-transform: matrix(0.98480775, -0.17364818, 0.17364818, 0.98480775, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen11degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.98162718, -0.19080900, 0.19080900, 0.98162718, 0, 0);
-webkit-transform: matrix(0.98162718, -0.19080900, 0.19080900, 0.98162718, 0, 0);
-o-transform: matrix(0.98162718, -0.19080900, 0.19080900, 0.98162718, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98162718, M12=0.19080900, M21=-0.19080900, M22=0.98162718,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98162718, M12=0.19080900, M21=-0.19080900, M22=0.98162718,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen12degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.97814760, -0.20791169, 0.20791169, 0.97814760, 0, 0);
-webkit-transform: matrix(0.97814760, -0.20791169, 0.20791169, 0.97814760, 0, 0);
-o-transform: matrix(0.97814760, -0.20791169, 0.20791169, 0.97814760, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97814760, M12=0.20791169, M21=-0.20791169, M22=0.97814760,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97814760, M12=0.20791169, M21=-0.20791169, M22=0.97814760,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen13degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.97437006, -0.22495105, 0.22495105, 0.97437006, 0, 0);
-webkit-transform: matrix(0.97437006, -0.22495105, 0.22495105, 0.97437006, 0, 0);
-o-transform: matrix(0.97437006, -0.22495105, 0.22495105, 0.97437006, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97437006, M12=0.22495105, M21=-0.22495105, M22=0.97437006,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97437006, M12=0.22495105, M21=-0.22495105, M22=0.97437006,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen14degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.97029573, -0.24192190, 0.24192190, 0.97029573, 0, 0);
-webkit-transform: matrix(0.97029573, -0.24192190, 0.24192190, 0.97029573, 0, 0);
-o-transform: matrix(0.97029573, -0.24192190, 0.24192190, 0.97029573, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97029573, M12=0.24192190, M21=-0.24192190, M22=0.97029573,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97029573, M12=0.24192190, M21=-0.24192190, M22=0.97029573,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen15degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.96592583, -0.25881905, 0.25881905, 0.96592583, 0, 0);
-webkit-transform: matrix(0.96592583, -0.25881905, 0.25881905, 0.96592583, 0, 0);
-o-transform: matrix(0.96592583, -0.25881905, 0.25881905, 0.96592583, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=0.25881905, M21=-0.25881905, M22=0.96592583,sizingMethod='auto expand')";filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=0.25881905, M21=-0.25881905, M22=0.96592583,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen16degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.96126170, -0.27563736, 0.27563736, 0.96126170, 0, 0);
-webkit-transform: matrix(0.96126170, -0.27563736, 0.27563736, 0.96126170, 0, 0);
-o-transform: matrix(0.96126170, -0.27563736, 0.27563736, 0.96126170, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.96126170, M12=0.27563736, M21=-0.27563736, M22=0.96126170,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96126170, M12=0.27563736, M21=-0.27563736, M22=0.96126170,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen17degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.95630476, -0.29237170, 0.29237170, 0.95630476, 0, 0);
-webkit-transform: matrix(0.95630476, -0.29237170, 0.29237170, 0.95630476, 0, 0);
-o-transform: matrix(0.95630476, -0.29237170, 0.29237170, 0.95630476, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=0.29237170, M21=-0.29237170, M22=0.95630476,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=0.29237170, M21=-0.29237170, M22=0.95630476,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen18degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.95105652, -0.30901699, 0.30901699, 0.95105652, 0, 0);
-webkit-transform: matrix(0.95105652, -0.30901699, 0.30901699, 0.95105652, 0, 0);
-o-transform: matrix(0.95105652, -0.30901699, 0.30901699, 0.95105652, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.95105652, M12=0.30901699, M21=-0.30901699, M22=0.95105652,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.95105652, M12=0.30901699, M21=-0.30901699, M22=0.95105652,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen19degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;


-moz-transform: matrix(0.94551858, -0.32556815, 0.32556815, 0.94551858, 0, 0);
-webkit-transform: matrix(0.94551858, -0.32556815, 0.32556815, 0.94551858, 0, 0);
-o-transform: matrix(0.94551858, -0.32556815, 0.32556815, 0.94551858, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.94551858, M12=0.32556815, M21=-0.32556815, M22=0.94551858,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.94551858, M12=0.32556815, M21=-0.32556815, M22=0.94551858,sizingMethod='auto expand') 

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen20degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.93969262, -0.34202014, 0.34202014, 0.93969262, 0, 0);
-webkit-transform: matrix(0.93969262, -0.34202014, 0.34202014, 0.93969262, 0, 0);
-o-transform: matrix(0.93969262, -0.34202014, 0.34202014, 0.93969262, 0, 0);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.93969262, M12=0.34202014, M21=-0.34202014, M22=0.93969262,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.93969262, M12=0.34202014, M21=-0.34202014, M22=0.93969262,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen25degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.90630779, -0.42261826, 0.42261826, 0.90630779, 0, 0);
-webkit-transform: matrix(0.90630779, -0.42261826, 0.42261826, 0.90630779, 0, 0);
-o-transform: matrix(0.90630779, -0.42261826, 0.42261826, 0.90630779, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.90630779, M12=0.42261826, M21=-0.42261826, M22=0.90630779,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.90630779, M12=0.42261826, M21=-0.42261826, M22=0.90630779,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen30degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.86602540, -0.50000000, 0.50000000, 0.86602540, 0, 0);
-webkit-transform: matrix(0.86602540, -0.50000000, 0.50000000, 0.86602540, 0, 0);
-o-transform: matrix(0.86602540, -0.50000000, 0.50000000, 0.86602540, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.86602540, M12=0.50000000, M21=-0.50000000, M22=0.86602540,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.86602540, M12=0.50000000, M21=-0.50000000, M22=0.86602540,sizingMethod='auto expand')

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagen45degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;

-moz-transform: matrix(0.70710678, -0.70710678, 0.70710678, 0.70710678, 0, 0);
-webkit-transform: matrix(0.70710678, -0.70710678, 0.70710678, 0.70710678, 0, 0);
-o-transform: matrix(0.70710678, -0.70710678, 0.70710678, 0.70710678, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand')

progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}




















.image01degree{
border:#CCCCCC 1px solid;
width:160px;
position:relative;
float:left;
padding:6px 6px 6px 6px;
background:#f9f9f9;	
	

-moz-transform: matrix(0.99999848, 0.00174533, -0.00174533, 0.99999848, 0, 0);
-webkit-transform: matrix(0.99999848, 0.00174533, -0.00174533, 0.99999848, 0, 0);
-o-transform: matrix(0.99999848, 0.00174533, -0.00174533, 0.99999848, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99999848, M12=-0.00174533, M21=0.00174533, M22=0.99999848,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99999848, M12=-0.00174533, M21=0.00174533, M22=0.99999848,sizingMethod='auto expand')  progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;

}


.imagen45degree a:hover{
z-index:9999;
filter:progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.imagetypewriter{
position:relative;
float:right;
color:#CCCCCC;
border:#CCCCCC 1px solid;
background:#f9f9f9;
background-image:url(../images/istanbul.jpg);

background-repeat:no-repeat;
background-position:center;
width:700px;
height:200px;

padding:6px 6px 6px 6px;

-moz-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-webkit-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-o-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;
}

.slideshowframe{
	
border:#CCCCCC 1px solid;
width:750px;
position:relative;
float:left;

padding:6px 6px 6px 6px;
background:#f9f9f9;	


-moz-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-webkit-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-o-transform: matrix(1.00000000, 0.00000000, 0.00000000, 1.00000000, 0, 0);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')
progid:DXImageTransform.Microsoft.dropShadow(color=#696969, offX=4, offY=4, positive=true);
box-shadow: 6px 6px 7px #696969;
-webkit-box-shadow: 6px 6px 7px #696969;
-moz-box-shadow: 6px 6px 7px #696969;

}